﻿<div class="wrapper">
    <main class="main">
        <div class="container">
            <div class="field-page-img"><img src="images/store-1_en.png" alt=""></div>
            <div class="page-product-list-option">
                <div class="f-location">
                    <p>
                        Vui lòng nhập địa chỉ của bạn (địa chỉ này sẽ được sử dụng làm địa chỉ giao hàng của bạn). Hệ thống sẽ tìm cửa hàng gần nơi bạn ở.
                    </p>
                    <form class="location-search">
                        <div class="form-top">
                            <label class="col-form-label">Địa chỉ</label>
                            <input type="text" name="street" placeholder="Enter the house number, street" class="form-control" value="">
                        </div>
                        <div class="form-groups">
                            <div class="form-group">
                                <label for="cities" class="col-form-label">Thành phố</label>
                                <div class="col-input">
                                    <select class="form-control" id="cities" field="city">
                                        <option value="1028">An Giang</option>
                                        <option value="1029">Bà Rịa – Vũng Tàu</option>
                                        <option value="1031">Bắc Giang</option>
                                        <option value="1030">Bắc Kạn</option>
                                        <option value="1032">Bạc Liêu</option>
                                        <option value="1033">Bắc Ninh</option>
                                        <option value="1034">Bến Tre</option>
                                        <option value="1036">Bình Dương</option>
                                        <option value="1037">Bình Phước</option>
                                        <option value="1038">Bình Thuận</option>
                                        <option value="1035">Bình Định</option>
                                        <option value="1039">Cà Mau</option>
                                        <option value="1026">Cần Thơ</option>
                                        <option value="1040">Cao Bằng</option>
                                        <option value="1046">Gia Lai</option>
                                        <option value="1047">Hà Giang</option>
                                        <option value="1048">Hà Nam</option>
                                        <option value="1087">Hà Nội</option>
                                        <option value="1049">Hà Tĩnh</option>
                                        <option value="1050">Hải Dương</option>
                                        <option value="1027">Hải Phòng</option>
                                        <option value="1051">Hậu Giang</option>
                                        <option value="1086">Hồ Chí Minh</option>
                                        <option value="1052">Hòa Bình</option>
                                        <option value="1053">Hưng Yên</option>
                                        <option value="1054">Khánh Hòa</option>
                                        <option value="1055">Kiên Giang</option>
                                        <option value="1056">Kon Tum</option>
                                        <option value="1057">Lai Châu</option>
                                        <option value="1058">Lâm Đồng</option>
                                        <option value="1059">Lạng Sơn</option>
                                        <option value="1060">Lào Cai</option>
                                        <option value="1061">Long An</option>
                                        <option value="1062">Nam Định</option>
                                        <option value="1063">Nghệ An</option>
                                        <option value="1064">Ninh Bình</option>
                                        <option value="1065">Ninh Thuận</option>
                                        <option value="1066">Phú Thọ</option>
                                        <option value="1067">Phú Yên</option>
                                        <option value="1068">Quảng Bình</option>
                                        <option value="1069">Quảng Nam</option>
                                        <option value="1070">Quảng Ngãi</option>
                                        <option value="1071">Quảng Ninh</option>
                                        <option value="1072">Quảng Trị</option>
                                        <option value="1073">Sóc Trăng</option>
                                        <option value="1074">Sơn La</option>
                                        <option value="1075">Tây Ninh</option>
                                        <option value="1076">Thái Bình</option>
                                        <option value="1077">Thái Nguyên</option>
                                        <option value="1078">Thanh Hóa</option>
                                        <option value="1079">Thừa Thiên Huế</option>
                                        <option value="1080">Tiền Giang</option>
                                        <option value="1081">Trà Vinh</option>
                                        <option value="1082">Tuyên Quang</option>
                                        <option value="1083">Vĩnh Long</option>
                                        <option value="1084">Vĩnh Phúc</option>
                                        <option value="1085">Yên Bái</option>
                                        <option value="1025">Đà Nẵng</option>
                                        <option value="1041">Đắk Lắk</option>
                                        <option value="1042">Đắk Nông</option>
                                        <option value="1043">Điện Biên</option>
                                        <option value="1044">Đồng Nai</option>
                                        <option value="1045">Đồng Tháp</option>
                                    </select>
                                </div>
                            </div>
                            <div class="form-group">
                                <label for="districts" class="col-form-label">Huyện</label>
                                <div class="col-input">
                                    <select class="form-control" id="districts">
                                        <option value="705">Quận 02</option>
                                        <option value="708">Quận 11</option>
                                        <option value="711">Quận 01</option>
                                        <option value="712">Quận 10</option>
                                        <option value="714">Quận 12</option>
                                        <option value="715">Bình Tân</option>
                                        <option value="716">Bình Thạnh</option>
                                        <option value="717">Gò Vấp</option>
                                        <option value="718">Phú Nhuận</option>
                                        <option value="719">Tân Bình</option>
                                        <option value="720">Tân Phú</option>
                                        <option value="721">Thủ Đức</option>
                                        <option value="733">Quận 03</option>
                                        <option value="744">Quận 04</option>
                                        <option value="755">Quận 05</option>
                                        <option value="756">Quận 06</option>
                                        <option value="757">Quận 07</option>
                                        <option value="758">Quận 08</option>
                                        <option value="759">Quận 09</option>
                                        <option value="760">Bình Chánh</option>
                                        <option value="761">Củ Chi</option>
                                        <option value="762">Hóc Môn</option>
                                        <option value="763">Nhà Bè</option>
                                        <option value="786">Huyện Cần Giờ</option>
                                    </select>
                                </div>
                            </div>
                            <div class="form-group">
                                <label for="wards" class="col-form-label">Khu vưc</label>
                                <div class="col-input">
                                    <select class="form-control" id="wards">
                                        <option value="11147">Phường Đa Kao</option>
                                        <option value="11158">Phường Bến Nghé</option>
                                        <option value="11169">Phường Bến Thành</option>
                                        <option value="11175">Phường Nguyễn Thái Bình</option>
                                        <option value="11176">Phường Phạm Ngũ Lão</option>
                                        <option value="11177">Phường Cầu Ông Lãnh</option>
                                        <option value="11178">Phường Cô Giang</option>
                                        <option value="11179">Phường Nguyễn Cư Trinh</option>
                                        <option value="11180">Phường Cầu Kho</option>
                                        <option value="11987">Phường Tân Định</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                        <div class="form-action"><button type="submit" class="btn btn-secondary" title="Search">Search</button></div>
                    </form>
                </div>
            </div>
        </div>
    </main>
</div>   